services:
    _defaults:
        autowire: true
        autoconfigure: true

    Chill\PersonBundle\Notification\AccompanyingPeriodNotificationHandler:
        autowire: true
        autoconfigure: true
    Chill\PersonBundle\Notification\AccompanyingPeriodWorkNotificationHandler:
        autowire: true
        autoconfigure: true
    Chill\PersonBundle\Notification\AccompanyingPeriodWorkEvaluationDocumentNotificationHandler:
        autowire: true
        autoconfigure: true
    Chill\PersonBundle\Notification\FlagProviders\DesignatedReferrerNotificationFlagProvider: ~
    Chill\PersonBundle\Notification\FlagProviders\PersonAddressMoveNotificationFlagProvider: ~
